# GSequencer - Advanced GTK Sequencer 
# Copyright (C) 2005-2022 Joël Krähemann
# 
# This file is part of GSequencer.
#
# GSequencer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GSequencer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GSequencer.  If not, see <http://www.gnu.org/licenses/>.

ags_acceleration_flags_get_type
ags_acceleration_get_type
ags_add_audio_get_type
ags_add_audio_signal_get_type
ags_add_effect_get_type
ags_add_note_get_type
ags_add_soundcard_get_type
ags_alsa_devin_flags_get_type
ags_alsa_devin_get_type
ags_alsa_devout_flags_get_type
ags_alsa_devout_get_type
ags_alsa_midiin_get_type
ags_analyse_audio_signal_get_type
ags_analyse_channel_get_type
ags_analyse_channel_run_get_type
ags_analyse_recycling_get_type
ags_apply_bpm_get_type
ags_apply_presets_get_type
ags_apply_sequencer_length_get_type
ags_apply_sf2_midi_locale_get_type
ags_apply_sf2_synth_get_type
ags_apply_sfz_instrument_get_type
ags_apply_sfz_synth_get_type
ags_apply_sound_config_get_type
ags_apply_synth_get_type
ags_apply_tact_get_type
ags_audio_application_context_get_type
ags_audio_buffer_util_get_type
ags_audio_container_get_type
ags_audio_container_manager_get_type
ags_audio_file_get_type
ags_audio_file_link_get_type
ags_audio_file_manager_get_type
ags_audio_flags_get_type
ags_audio_get_type
ags_audio_loop_get_type
ags_audio_signal_flags_get_type
ags_audio_signal_get_type
ags_audio_thread_get_type
ags_audio_unit_client_get_type
ags_audio_unit_devin_get_type
ags_audio_unit_devout_get_type
ags_audio_unit_port_get_type
ags_audio_unit_server_get_type
ags_automation_flags_get_type
ags_automation_get_type
ags_base_plugin_flags_get_type
ags_base_plugin_get_type
ags_buffer_audio_signal_get_type
ags_buffer_channel_get_type
ags_buffer_channel_run_get_type
ags_buffer_flags_get_type
ags_buffer_get_type
ags_buffer_recycling_get_type
ags_cancel_audio_get_type
ags_cancel_channel_get_type
ags_capture_wave_audio_get_type
ags_capture_wave_audio_run_get_type
ags_capture_wave_channel_get_type
ags_capture_wave_channel_run_get_type
ags_channel_flags_get_type
ags_channel_get_type
ags_channel_thread_get_type
ags_char_buffer_util_get_type
ags_chorus_util_get_type
ags_clear_audio_signal_get_type
ags_clear_buffer_get_type
ags_copy_audio_signal_get_type
ags_copy_channel_get_type
ags_copy_channel_run_get_type
ags_copy_pattern_audio_get_type
ags_copy_pattern_audio_run_get_type
ags_copy_pattern_channel_get_type
ags_copy_pattern_channel_run_get_type
ags_copy_recycling_get_type
ags_core_audio_client_get_type
ags_core_audio_devin_get_type
ags_core_audio_devout_get_type
ags_core_audio_midiin_get_type
ags_core_audio_port_get_type
ags_core_audio_server_get_type
ags_count_beats_audio_get_type
ags_count_beats_audio_run_get_type
ags_crop_note_get_type
ags_delay_audio_get_type
ags_delay_audio_run_get_type
ags_devin_flags_get_type
ags_devin_get_type
ags_devout_flags_get_type
ags_devout_get_type
ags_dssi_manager_get_type
ags_dssi_plugin_get_type
ags_envelope_audio_signal_get_type
ags_envelope_channel_get_type
ags_envelope_channel_run_get_type
ags_envelope_recycling_get_type
ags_envelope_util_get_type
ags_eq10_audio_signal_get_type
ags_eq10_channel_get_type
ags_eq10_channel_run_get_type
ags_eq10_recycling_get_type
ags_export_output_get_type
ags_export_thread_get_type
ags_fast_pitch_util_get_type
ags_feed_audio_signal_get_type
ags_feed_channel_get_type
ags_feed_channel_run_get_type
ags_feed_recycling_get_type
ags_fifoout_flags_get_type
ags_fifoout_get_type
ags_filter_util_get_type
ags_fluid_iir_filter_util_get_type
ags_fluid_interpolate_4th_order_util_get_type
ags_fluid_interpolate_7th_order_util_get_type
ags_fluid_interpolate_linear_util_get_type
ags_fluid_interpolate_none_util_get_type
ags_fluid_pitch_util_get_type
ags_fluid_util_get_type
ags_fm_synth_util_get_type
ags_fourier_transform_util_get_type
ags_free_selection_get_type
ags_frequency_aliase_util_get_type
ags_frequency_map_get_type
ags_frequency_map_manager_get_type
ags_fx_analyse_audio_get_type
ags_fx_analyse_audio_processor_get_type
ags_fx_analyse_audio_signal_get_type
ags_fx_analyse_channel_get_type
ags_fx_analyse_channel_processor_get_type
ags_fx_analyse_recycling_get_type
ags_fx_buffer_audio_get_type
ags_fx_buffer_audio_processor_get_type
ags_fx_buffer_audio_signal_get_type
ags_fx_buffer_channel_get_type
ags_fx_buffer_channel_processor_get_type
ags_fx_buffer_recycling_get_type
ags_fx_chorus_audio_get_type
ags_fx_chorus_audio_processor_get_type
ags_fx_chorus_audio_signal_get_type
ags_fx_chorus_channel_get_type
ags_fx_chorus_channel_processor_get_type
ags_fx_chorus_recycling_get_type
ags_fx_dssi_audio_get_type
ags_fx_dssi_audio_processor_get_type
ags_fx_dssi_audio_signal_get_type
ags_fx_dssi_channel_get_type
ags_fx_dssi_channel_processor_get_type
ags_fx_dssi_recycling_get_type
ags_fx_envelope_audio_get_type
ags_fx_envelope_audio_processor_get_type
ags_fx_envelope_audio_signal_get_type
ags_fx_envelope_channel_get_type
ags_fx_envelope_channel_processor_get_type
ags_fx_envelope_recycling_get_type
ags_fx_eq10_audio_get_type
ags_fx_eq10_audio_processor_get_type
ags_fx_eq10_audio_signal_get_type
ags_fx_eq10_channel_get_type
ags_fx_eq10_channel_processor_get_type
ags_fx_eq10_recycling_get_type
ags_fx_factory_create_flags_get_type
ags_fx_fm_synth_audio_get_type
ags_fx_fm_synth_audio_processor_get_type
ags_fx_fm_synth_audio_signal_get_type
ags_fx_fm_synth_channel_get_type
ags_fx_fm_synth_channel_processor_get_type
ags_fx_fm_synth_recycling_get_type
ags_fx_high_pass_audio_get_type
ags_fx_high_pass_audio_processor_get_type
ags_fx_high_pass_audio_signal_get_type
ags_fx_high_pass_channel_get_type
ags_fx_high_pass_channel_processor_get_type
ags_fx_high_pass_recycling_get_type
ags_fx_ladspa_audio_get_type
ags_fx_ladspa_audio_processor_get_type
ags_fx_ladspa_audio_signal_get_type
ags_fx_ladspa_channel_get_type
ags_fx_ladspa_channel_processor_get_type
ags_fx_ladspa_recycling_get_type
ags_fx_lfo_audio_get_type
ags_fx_lfo_audio_processor_get_type
ags_fx_lfo_audio_signal_get_type
ags_fx_lfo_channel_get_type
ags_fx_lfo_channel_processor_get_type
ags_fx_lfo_recycling_get_type
ags_fx_low_pass_audio_get_type
ags_fx_low_pass_audio_processor_get_type
ags_fx_low_pass_audio_signal_get_type
ags_fx_low_pass_channel_get_type
ags_fx_low_pass_channel_processor_get_type
ags_fx_low_pass_recycling_get_type
ags_fx_lv2_audio_get_type
ags_fx_lv2_audio_processor_get_type
ags_fx_lv2_audio_signal_get_type
ags_fx_lv2_channel_get_type
ags_fx_lv2_channel_processor_get_type
ags_fx_lv2_recycling_get_type
ags_fx_notation_audio_get_type
ags_fx_notation_audio_processor_get_type
ags_fx_notation_audio_signal_get_type
ags_fx_notation_channel_get_type
ags_fx_notation_channel_processor_get_type
ags_fx_notation_recycling_get_type
ags_fx_pattern_audio_get_type
ags_fx_pattern_audio_processor_get_type
ags_fx_pattern_audio_signal_get_type
ags_fx_pattern_channel_get_type
ags_fx_pattern_channel_processor_get_type
ags_fx_pattern_recycling_get_type
ags_fx_peak_audio_get_type
ags_fx_peak_audio_processor_get_type
ags_fx_peak_audio_signal_get_type
ags_fx_peak_channel_get_type
ags_fx_peak_channel_processor_get_type
ags_fx_peak_recycling_get_type
ags_fx_playback_audio_get_type
ags_fx_playback_audio_processor_get_type
ags_fx_playback_audio_signal_get_type
ags_fx_playback_channel_get_type
ags_fx_playback_channel_processor_get_type
ags_fx_playback_recycling_get_type
ags_fx_sf2_synth_audio_get_type
ags_fx_sf2_synth_audio_processor_get_type
ags_fx_sf2_synth_audio_signal_get_type
ags_fx_sf2_synth_channel_get_type
ags_fx_sf2_synth_channel_processor_get_type
ags_fx_sf2_synth_recycling_get_type
ags_fx_sfz_synth_audio_get_type
ags_fx_sfz_synth_audio_processor_get_type
ags_fx_sfz_synth_audio_signal_get_type
ags_fx_sfz_synth_channel_get_type
ags_fx_sfz_synth_channel_processor_get_type
ags_fx_sfz_synth_recycling_get_type
ags_fx_synth_audio_get_type
ags_fx_synth_audio_processor_get_type
ags_fx_synth_audio_signal_get_type
ags_fx_synth_channel_get_type
ags_fx_synth_channel_processor_get_type
ags_fx_synth_recycling_get_type
ags_fx_two_pass_aliase_audio_get_type
ags_fx_two_pass_aliase_audio_processor_get_type
ags_fx_two_pass_aliase_audio_signal_get_type
ags_fx_two_pass_aliase_channel_get_type
ags_fx_two_pass_aliase_channel_processor_get_type
ags_fx_two_pass_aliase_recycling_get_type
ags_fx_volume_audio_get_type
ags_fx_volume_audio_processor_get_type
ags_fx_volume_audio_signal_get_type
ags_fx_volume_channel_get_type
ags_fx_volume_channel_processor_get_type
ags_fx_volume_recycling_get_type
ags_generic_pitch_util_get_type
ags_generic_recall_channel_run_get_type
ags_generic_recall_recycling_get_type
ags_gstreamer_client_get_type
ags_gstreamer_devin_get_type
ags_gstreamer_devout_get_type
ags_gstreamer_file_get_type
ags_gstreamer_port_get_type
ags_gstreamer_server_get_type
ags_hq_pitch_util_get_type
ags_input_get_type
ags_ipatch_dls2_reader_get_type
ags_ipatch_get_type
ags_ipatch_gig_reader_get_type
ags_ipatch_sample_get_type
ags_ipatch_sf2_reader_get_type
ags_jack_client_get_type
ags_jack_devin_get_type
ags_jack_devout_get_type
ags_jack_midiin_get_type
ags_jack_port_get_type
ags_jack_server_get_type
ags_ladspa_conversion_flags_get_type
ags_ladspa_conversion_get_type
ags_ladspa_manager_get_type
ags_ladspa_plugin_get_type
ags_lfo_audio_signal_get_type
ags_lfo_channel_get_type
ags_lfo_channel_run_get_type
ags_lfo_recycling_get_type
ags_lfo_synth_util_get_type
ags_linear_interpolate_util_get_type
ags_link_channel_get_type
ags_loop_channel_get_type
ags_loop_channel_run_get_type
ags_lv2_conversion_flags_get_type
ags_lv2_conversion_get_type
ags_lv2_event_manager_get_type
ags_lv2_log_manager_get_type
ags_lv2_manager_get_type
ags_lv2_option_manager_get_type
ags_lv2_plugin_flags_get_type
ags_lv2_plugin_get_type
ags_lv2_preset_flags_get_type
ags_lv2_preset_get_type
ags_lv2_preset_manager_get_type
ags_lv2_turtle_parser_get_type
ags_lv2_turtle_scanner_get_type
ags_lv2_turtle_scanner_status_flags_get_type
ags_lv2_uri_map_manager_get_type
ags_lv2_urid_manager_get_type
ags_lv2_worker_flags_get_type
ags_lv2_worker_get_type
ags_lv2_worker_manager_get_type
ags_lv2ui_manager_get_type
ags_lv2ui_plugin_flags_get_type
ags_lv2ui_plugin_get_type
ags_midi_buffer_util_get_type
ags_midi_builder_get_type
ags_midi_file_get_type
ags_midi_get_type
ags_midi_parser_get_type
ags_midi_util_get_type
ags_midiin_get_type
ags_move_note_get_type
ags_mute_audio_get_type
ags_mute_audio_run_get_type
ags_mute_audio_signal_get_type
ags_mute_channel_get_type
ags_mute_channel_run_get_type
ags_mute_recycling_get_type
ags_noise_util_get_type
ags_notation_get_type
ags_note_get_type
ags_open_file_get_type
ags_open_sf2_instrument_get_type
ags_open_sf2_sample_get_type
ags_open_sfz_file_get_type
ags_open_single_file_get_type
ags_open_wave_get_type
ags_osc_action_controller_get_type
ags_osc_buffer_util_get_type
ags_osc_builder_get_type
ags_osc_client_get_type
ags_osc_config_controller_get_type
ags_osc_connection_get_type
ags_osc_controller_get_type
ags_osc_export_controller_get_type
ags_osc_front_controller_get_type
ags_osc_info_controller_get_type
ags_osc_message_get_type
ags_osc_meter_controller_get_type
ags_osc_node_controller_get_type
ags_osc_parser_get_type
ags_osc_plugin_controller_get_type
ags_osc_renew_controller_get_type
ags_osc_response_get_type
ags_osc_server_get_type
ags_osc_status_controller_get_type
ags_osc_util_get_type
ags_osc_websocket_connection_get_type
ags_osc_xmlrpc_controller_get_type
ags_osc_xmlrpc_message_get_type
ags_osc_xmlrpc_server_get_type
ags_oss_devin_flags_get_type
ags_oss_devin_get_type
ags_oss_devout_flags_get_type
ags_oss_devout_get_type
ags_oss_midiin_get_type
ags_output_get_type
ags_pattern_get_type
ags_peak_audio_signal_get_type
ags_peak_channel_get_type
ags_peak_channel_run_get_type
ags_peak_recycling_get_type
ags_peak_util_get_type
ags_phase_shift_util_get_type
ags_play_audio_get_type
ags_play_audio_signal_get_type
ags_play_channel_get_type
ags_play_channel_run_get_type
ags_play_channel_run_master_get_type
ags_play_dssi_audio_get_type
ags_play_dssi_audio_run_get_type
ags_play_lv2_audio_get_type
ags_play_lv2_audio_run_get_type
ags_play_notation_audio_get_type
ags_play_notation_audio_run_get_type
ags_play_recycling_get_type
ags_play_wave_audio_get_type
ags_play_wave_audio_run_get_type
ags_play_wave_channel_get_type
ags_play_wave_channel_run_get_type
ags_playback_domain_get_type
ags_playback_get_type
ags_plugin_port_flags_get_type
ags_plugin_port_get_type
ags_port_get_type
ags_port_util_get_type
ags_prepare_audio_signal_get_type
ags_prepare_channel_get_type
ags_prepare_channel_run_get_type
ags_prepare_recycling_get_type
ags_preset_get_type
ags_pulse_client_get_type
ags_pulse_devin_get_type
ags_pulse_devout_get_type
ags_pulse_port_get_type
ags_pulse_server_get_type
ags_recall_audio_get_type
ags_recall_audio_run_get_type
ags_recall_audio_signal_get_type
ags_recall_channel_get_type
ags_recall_channel_run_get_type
ags_recall_container_get_type
ags_recall_dependency_get_type
ags_recall_dssi_get_type
ags_recall_dssi_run_get_type
ags_recall_factory_get_type
ags_recall_flags_get_type
ags_recall_get_type
ags_recall_id_get_type
ags_recall_ladspa_get_type
ags_recall_ladspa_run_get_type
ags_recall_lv2_get_type
ags_recall_lv2_run_get_type
ags_recall_notify_dependency_mode_get_type
ags_recall_recycling_get_type
ags_record_midi_audio_get_type
ags_record_midi_audio_run_get_type
ags_recycling_context_get_type
ags_recycling_get_type
ags_remove_audio_get_type
ags_remove_audio_signal_get_type
ags_remove_note_get_type
ags_remove_soundcard_get_type
ags_resample_util_get_type
ags_reset_amplitude_get_type
ags_reset_fx_analyse_get_type
ags_reset_fx_peak_get_type
ags_reset_note_get_type
ags_reset_peak_get_type
ags_resize_audio_get_type
ags_route_dssi_audio_get_type
ags_route_dssi_audio_run_get_type
ags_route_lv2_audio_get_type
ags_route_lv2_audio_run_get_type
ags_rt_stream_audio_signal_get_type
ags_rt_stream_channel_get_type
ags_rt_stream_channel_run_get_type
ags_rt_stream_recycling_get_type
ags_seek_soundcard_get_type
ags_sequencer_thread_get_type
ags_sequencer_util_get_type
ags_set_audio_channels_get_type
ags_set_buffer_size_get_type
ags_set_device_get_type
ags_set_format_get_type
ags_set_muted_get_type
ags_set_samplerate_get_type
ags_sf2_loader_get_type
ags_sf2_midi_locale_loader_get_type
ags_sf2_synth_generator_get_type
ags_sf2_synth_util_get_type
ags_sf2_synth_util_loop_mode_get_type
ags_sf2_util_get_type
ags_sfz_file_get_type
ags_sfz_group_get_type
ags_sfz_instrument_loader_get_type
ags_sfz_loader_get_type
ags_sfz_region_get_type
ags_sfz_sample_get_type
ags_sfz_synth_generator_get_type
ags_sfz_synth_util_get_type
ags_sfz_synth_util_loop_mode_get_type
ags_sfz_util_get_type
ags_sndfile_get_type
ags_sound_ability_flags_get_type
ags_sound_behaviour_flags_get_type
ags_sound_container_get_type
ags_sound_key_format_get_type
ags_sound_provider_get_type
ags_sound_resource_get_type
ags_sound_scope_get_type
ags_sound_staging_flags_get_type
ags_sound_state_flags_get_type
ags_soundcard_thread_get_type
ags_soundcard_util_get_type
ags_start_audio_get_type
ags_start_channel_get_type
ags_start_sequencer_get_type
ags_start_soundcard_get_type
ags_stop_sequencer_get_type
ags_stop_soundcard_get_type
ags_stop_thread_get_type
ags_stream_audio_signal_get_type
ags_stream_channel_get_type
ags_stream_channel_run_get_type
ags_stream_recycling_get_type
ags_switch_buffer_flag_get_type
ags_synth_generator_get_type
ags_synth_oscillator_mode_get_type
ags_synth_util_get_type
ags_tic_device_get_type
ags_time_stretch_util_get_type
ags_toggle_pattern_bit_get_type
ags_track_get_type
ags_volume_audio_signal_get_type
ags_volume_channel_get_type
ags_volume_channel_run_get_type
ags_volume_recycling_get_type
ags_volume_util_get_type
ags_wasapi_devin_get_type
ags_wasapi_devout_get_type
ags_wave_get_type
ags_wave_loader_get_type
